@font-face {
    font-family: 'caviar_dreamsregular';
    src: url('/css/font/CaviarDreams-webfont.eot');
    src: url('/css/font/CaviarDreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/font/CaviarDreams-webfont.woff2') format('woff2'),
         url('/css/font/CaviarDreams-webfont.woff') format('woff'),
         url('/css/font/CaviarDreams-webfont.ttf') format('truetype'),
         url('/css/font/CaviarDreams-webfont.svg#caviar_dreamsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('/css/font/Roboto/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto-Light';
    src: url('/css/font/Roboto/Roboto-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


p {
    font-family: 'Roboto-Light', Arial, sans-serif;
}

h1 {
    font-family: 'Roboto-Regular', Arial, sans-serif;
}


.logo-sec {
    background-color: #FF7373;
    height: 200px;
    padding: 20px;
    text-align: center;
}

img.logo-sec-img {
    
}

body {
    
}


/*====================================================
                       NAVIGATION
======================================================*/

.collapse.show {
    z-index: 9999;
}

.bg-light {
    background-color: #FF5B5B!important;
    padding: 0;
    height: 55px;
}

li.nav-item {
    background-color: #E55252;
    height: 55px;
    margin: 0 2px 0 2px;
    width: 140px;
}

a.nav-link{
    color: #fff!important;
    font-size: 20px;
    font-family: 'Abril Fatface', cursive;
    text-align: center;
    padding: 12px;

}

.active {
    border-bottom: 7px solid #921818;
}

ul.navbar-nav.mr-auto {
    float: none;
    margin: 0 auto;
}

li.nav-item:hover {
    background-color: #FF5B5B;
    border-bottom: 7px solid #921818;
}

/*====================================================
                        HOME
======================================================*/

#home {
    
    width: 100%;
    height: 700px;
}

#home-cover {
    width: 100%;
    height: 100%;
    background-image: url("../file/plays/bg-image.jpg");
    background-position: 0px -80px;
    background-repeat: no-repeat;
    background-size: 100%;
}

#home-content-box {
    width: 100%;
    height: 100%;
    display: table;
}

#home-content-box-inner {
    display: table-cell;
    vertical-align: middle;
    /* text-align: center; */
}

#home-heading h3  {
    font-family: 'caviar_dreamsregular', Arial, sans-serif;
    color: #fff;
    font-size: 45px;
    font-weight: 700;
    margin: 20px 0 20px 0;
    padding: 30px;
    width: 873px;
    background-color: #00000073;
}

div#home-heading h3 {
    /* text-align: center; */
    margin: 0 auto;
}


/*====================================================
                        PARALLAX (Generic)
======================================================*/

.bg-parallax {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}




/*====================================================
                        president-message
======================================================*/

#president-message {
    margin: 40px 0;
    text-align: center;
}

.all-boxes h1{
    
    font-size: 40px;
    text-transform: uppercase;
    text-align: center;
}

.all-boxes p{
    
    font-size: 15px;
    line-height: 35px;
    margin: 0 auto;
}

.nolinehei {
    
    line-height: 15px !important;
}

.hr {
    border: 2px solid #FF8F8F;
    width: 100px;
    margin: 10px auto 40px auto;
    float: none;
}




/*====================================================
                        Up-coming-Auditions
======================================================*/

#Up-coming-Auditions {
    margin: 80px 0 0 0;
    text-align: center;
}

.up-com-aud {
    text-align: justify;
}


.fa-envelope-cus {
    color: #ADB5BD;
    font-size: 35px;
}

.col-md-12-no-pad, .col-md-6-no-pad {
    padding: 0;
    margin: 0;
}

.aud-box {
    position: relative;
}

.Aud-title {
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.Aud-title-1 {
    color: #E8CFA5;
}

.Aud-link {
    position: absolute;
    bottom: 0%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.btn-exp {
    color: #fff;
    background-color: #f1c52bc2;
    border-radius: 20px;
    text-transform: uppercase;
    width: 150px;
}

.btn-exp:hover {
    color: #FFF;
    background-color: #000000a1;
    border-radius: 20px;
    text-transform: uppercase;
    width: 150px;
}

.col-md-4-nopama {
    padding: 0;
}



/*====================================================
                        map
======================================================*/

#map {
    margin: 80px 0 40px 0;
    text-align: center;
}

.container-fluid-nomapa {
    padding: 0;
}

/*====================================================
                       CONTACT
======================================================*/

footer {
    background-color: #41464b;
    padding-top: 30px;
    border-top: 5px solid rgba(0, 0, 0, 0.1);
}

#contact-left h3,
#contact-right h3 {
    color: #fff;
    font-size: 27px;
    font-weight: 700;
    text-transform: uppercase;
}

#contact-left p {
    color: #fff;
    margin-bottom: 30px;
}



address {
    color: #fff;
}
address strong { font-size: 16px; }
address strong,
#phone-fax-email strong {
    letter-spacing: 1px;
}

form .form-control {
    background: transparent;
    border-radius: 0;
    border-color: #fff;
    font-size: 17px;
    font-weight: 300;
    padding: 8px 16px;
    margin-bottom: 20px;
    color: #fff;
}


/*====================================================
                       FOOTER
======================================================*/

#footer-bottom {
    background-color: rgba(0, 0, 0, 0.1);
    padding: 30px 0;
    margin-top: 60px;
}

#footer-copyrights p {
    margin: 0;
    color: #fff;
}

#footer-menu {
    float: left;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
}

#footer-menu ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

#footer-menu ul li {
    display: inline-block;
}

#footer-menu a {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    margin: 0 10px;
    text-decoration: none;
}

#footer-menu a:hover {
    color: #FF7373;
}


/*====================================================
                       SOCIAL
======================================================*/

.social-list {
    padding-left: 0;
}

.social-list li {
    list-style: none;
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-right: 6px;
    margin-top: 10px;
}

.social-icon i {
    font-size: 17px;
}

.icon-gray i {
    color: #64707b;
}

.icon-white i {
    color: #fff;
}

.social-icon i:hover {
    color: #FF7373;
}

/*====================================================
                        BUTTONS (Generic)
======================================================*/

.btn-general {
    border-width: 2px;
    border-radius: 0;
    padding: 12px 26px 12px 26px;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}

.btn-white {
    border-color: #fff;
    color: #fff;
}

.btn-white:hover,
.btn-white:focus {
    background-color: #fff;
    color: #41464b;
}

.btn-blue {
    border-color: #34c6d3;
    color: #34c6d3;
}

.btn-blue:hover,
.btn-blue:focus {
    background-color: #34c6d3;
    color: #fff;
}

.btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 22px;
    padding: 3px 15px;
    border-radius: 0;
    display: none;
}


#forms {
    margin: 50px 0;
}

.btn-forms {
    background-color: #FF7373;
    color: #fff;
    font-weight: 600;
    
    border-radius: 0px;
}

.btn-forms:hover {
    background-color: #921818;
    color: #fff;
    font-weight: 600;
}



#new-shows {
    margin: 50px 0;
}

.col-new-shows {
    background-color: #efebeb;
    height: auto;
    padding: 17px;
    border: 1px solid #B4B4B4;
    margin: 5px 5px;
}

.new-shows-img {
    float: left;
    width: 25%;
    text-align: center;
}

.new-shows-con {
    width: 75%;
    float: right;
}

.new-shows-title h1{
    font-size: 25px;
}

.new-shows-title a{
    text-decoration: none;
    color: #000;
}

.new-shows-title a:hover{
    color: #FF7373;
}

#tickets {
    margin: 70px 0;
}











#contact-us {
    margin: 10px 0 50px 0;
}












.middle
{
  position: absolute;
  top: 50%;
  width: 100%;
  height: 200px;
  margin: -100px 0 0;
}

.slot
{
  position: relative;
  display: inline-block;
  width: 200px;
  height: 50px;
  background: #404647;
  border-top: 5px solid #353A3B;
  border-radius: 2px;
}

.slot:after
{
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 20%;
  width: 60%;
  height: 10px;
  margin: -5px 0 0;
  background: #17191A;
  border-radius: 5px;
  box-shadow: inset 0 -5px #222526;
}

.ticket
{
  display: block;
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 25%;
  width: 50%;
  height: 140px;
  line-height: 140px;
  vertical-align: middle;
  margin: -5px 0 0;
  background: #C282C3;
  text-decoration: none;
}

.ticket:before, .ticket:after, .ticket > b, .ticket > c, .ticket > d
{
  content: "";
  display: block;
  position: absolute;
  bottom: -10px;
  left: 3px;
  width: 14px;
  height: 14px;
  background: #1E2528;
  border-radius: 100%;
}

.ticket:after { left: 23px; }
.ticket > b { left: 43px; }
.ticket > c { left: 63px; }
.ticket > d { left: 83px; }

.ticket > em
{
  display: block;
  position: absolute;
  top: 25px;
  right: 25px;
  bottom: 25px;
  left: 25px;
  background: #B471B5;
}

.ticket > em > b, .ticket > em > c
{
  display: block;
  position: relative;
}

.ticket > em > b:before, .ticket > em > b:after, .ticket > em > c:before, .ticket > em > c:after
{
  content: "";
  display: block;
  position: absolute;
  top: -8px;
  left: -8px;
  width: 16px;
  height: 16px;
  background: #C282C3;
  border-radius: 100%;
}

.ticket > em > b:after
{
  left: auto;
  right: -8px;
}

.ticket > em > c
{
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
}

.ticket > em > c:after
{
  left: auto;
  right: -8px;
}

.ticket > label
{
  display: block;
  position: absolute;
  top: 0;
  left: 100px;
  width: 140px;
  height: 100px;
  line-height: 100px;
  vertical-align: middle;
  -webkit-transform-origin: 0 0;
  -webkit-transform: rotate(90deg);
  color: #A164A2;
  font-weight: bold;
  cursor: pointer;
}


.khlfhflh {
    margin: 0;
  background-color: #1E2528;
  text-align: center;
}

.fjlfffhjgf {
    height: 200px;
    margin-top: 0px;
}

.khlfhflh p{
    color: #fff;
    font-size: 30px;
    font-weight: 600;
}

.khlfhflh a{
    color: #e55252;
    font-size: 30px;
    font-weight: 600;
    text-decoration: none;
}

.khlfhflh a:hover{
    color: #fff;
}










/*====================================================
                       CONTACT PAGE
======================================================*/

#contactsec {
    
}

#contact-leftt h3,
#contact-rightt h3 {
    color: #000;
    font-size: 27px;
    font-weight: 500;
    text-transform:capitalize;
}

#contact-leftt p {
    color: #000;
    margin-bottom: 30px;
}



address {
    color: #fff;
}
address strong { font-size: 16px; }
address strong,
#phone-fax-emaill strong {
    letter-spacing: 1px;
}

i.ico-mar {
    font-size: 25px;
    margin: 0px 20px 0 0;
    color: #ADB5BD;
    
}

.lef-ico {
    float: left;
    margin: 0px auto 40px 0;
}


#phone-fax-emaill a, #contact-infoo p{
    text-decoration: none;
    color: #000;
    font-weight: 700;
    font-size: 15px;
}

#phone-fax-emaill a:hover{
    color: #ADB5BD;
}


form .form-controll {
    background: transparent;
    border-radius: 0;
    border-color: #fff;
    font-size: 17px;
    font-weight: 300;
    padding: 8px 16px;
    margin-bottom: 20px;
    color: #fff;
}

i.fa-facebook2, i.fa-google-plus2{
    color: #ADB5BD;
    font-size: 30px;
}

.social-listt li{
    display: inline-block;
    margin: 0 10px;
}



.btn-generall {
    border-width: 3px;
    border-radius: 0;
    padding: 12px 26px 12px 26px;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}

.btn-whitee {
    border-color: #000;
    color: #fff;
    background-color: #000;
}

.btn-whitee:hover {
    border-color: #000;
    color: #000;
    background-color: #fff;
}

form .form-control2 {
    background: #F2F2F2;
    border-radius: 0;
    border-color: #dedbdb;
    font-size: 17px;
    font-weight: 500;
    padding: 8px 16px;
    margin-bottom: 20px;
    color: #fff;
}

#contactsec {
    margin: 50px 40px;
}

.soc-icons {
    padding-left: 0;
    list-style: none;
}

.soc-icons li{
    font-weight: 600;
}






#auditions {
    margin: 50px 40px;
}

.audi-p img {
    margin: 20px 0 40px 0;
width: 100%;
}

.audi-p {
    text-align: center;
}

.audi-p p{
    text-align: justify !important;
    
}






#news {
    margin: 50px 40px;
}

.news-img{
    width: 100%;
    height: auto;
}

.news-img img{
    text-align: center;
    width: 100%;
}

.news-title h2 {
    font-size: 20px; 
    padding: 10px;
    margin: 0;
}

.news-title {
    padding: 0px 0;
    margin: 0;
}

.news-boxes {
    background-color: #F2F2F1;
    border: 1px solid grey;
    
}

.aud-row-2 {
    margin-top: 30px;
}








/*====================================================
                       next plays
======================================================*/

#next-play {
    margin: 30px 0 60px 0;
}
.img-wrapper {
    overflow: hidden;
}

.img-wrapper img {
    -webkit-transition: -webkit-transform .5s ease;
    transition: -webkit-transform .5s ease;
    transition: transform .5s ease;
    transition: transform .5s ease, -webkit-transform .5s ease;
}

.img-wrapper img:hover {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    cursor: zoom-in;
}

img.mfp-img {
    width: 39%;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0;
}

.mfp-bottom-bar {
    margin-top: 0;
    position: absolute;
    top: 50px;
    left: 40%;
    width: 59%;
    cursor: auto;
}

.mfp-title {
    text-align: justify;
    line-height: 16px;
    color: #F3F3F3;
    word-wrap: break-word;
    padding-right: 0;
}



.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,0);
}


.mfp-image-holder .mfp-content {
    max-width: 100%;
    height: 100% !important;
}


.modal-dialog { max-width: 90%; margin: 1.75rem auto; height: 92%; }

.modal-content { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 100%; height: 100%; pointer-events: auto; background-color: #fff; background-clip: padding-box; border: 1px solid rgba(0,0,0,.2); border-radius: .3rem; outline: 0; }      


.modal-body {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0;
    height: 95% !important;
}

.btn-group-lg>.btn, .btn-lg {
    padding: 0px 10px;
    font-size: 19px;
    line-height: 1.5;
    border-radius: .3rem;
}

img.img-responsive2 {
    width: 100%;
}

.col-md-3-no-pa-ma {
 
    padding: 0;
    margin: 0;
}

#nexpl {
    margin: 50px 0;
}

.btn-info {
    color: #fff;
    background-color: #ffffff;
    border: 0 solid #9e9e9e1f;
}

.btn-info:hover {
    color: #000;
    background-color: #00000008;
    border-color: #9e9e9e1f;
}

.obj2pdfprev {
    height: 1186px;
}




.modalWindow {
position: fixed;
top: 0;
right: 0;
bottom: 0;
left: 0;
background: rgba(0,0,0,0.7);
z-index: 99999;
opacity:0;
pointer-events: none;
text-align:center;
}
.modalWindow:target {
opacity:1;
pointer-events: auto;
}
.modalWindow > div {
width: 706px;
position: relative;
margin: 5% auto;
background: #fff;
}

a.ok {
    float: right;
    margin-right: 20px;
    text-decoration: none;
}


.col-md-3-nopa-plays {
    padding: 0;
}

div#send-btn input {
    
background-color: #41464b !important;
}